Subject: RE: Slides for L3VPN agenda @ IETF82

From: 강유화 <[email-masked]>
Date: Wed, 16 Nov 2011 19:37:51 +0900

Thank you for L3VPN slides and happy to attend today's session.

I am very intereseted in issues of VPN4DC and I think that L3VPN can be a key solution to connect between Enterprise and DC.

Also, I'm planning a new project in my company to develop L3VPN solution between them.

Hope the progress of this issues.

Yoohwa Kang

Network convergence research department, ETRI(www.etri.re.kr)
E-mail: [email-masked]

-----원본 메시지-----
From: "Ben Niven-Jenkins" <[email-masked]>
From Date: 2011-11-16 오전 10:37:43
To: "[email-masked] mailing list" <[email-masked]>
Cc:
Subject: Slides for L3VPN agenda @ IETF82

Colleagues,

The slides that will be used in the L3VPN session this afternoon are now available from the meeting material page, i.e. here:

https://datatracker.ietf.org/meeting/82/materials.html

Ben

On 14 Nov 2011, at 11:50, Ben Niven-Jenkins wrote:

> Colleagues,
>
> I have uploaded a new version of the L3VPN/VPN4DC agenda which includes the names of the people who will lead each topic. You can find it here:
>
> http://www.ietf.org/proceedings/82/agenda/l3vpn.txt
>
> The agenda is not arranged around specific drafts per-se but Marshall & I have asked the person leading each topic to co-ordinate with the various draft authors to produce a consolidated view/presentation which they will present on behalf of the numerous authors/contributors.
>
> As a reminder: We have purposely not put time on the agenda to present/discuss specific solution drafts as we would like the discussion to be focussed on the problem/requirements posed by VPN4DC and its applicability to IETF (including L3VPN). Discussion of specific solution proposals can happen at future meetings if the VPN4DC work is adopted.
>
> Ben
>